/* Reset */

html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,code,del,dfn,em,img,q,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,dialog,figure,footer,header,hgroup,nav,section{margin:0;padding:0;border:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;vertical-align:baseline}article,aside,dialog,figure,footer,header,hgroup,nav,section{display:block}body{line-height:1}a img{border:none}table{border-collapse:separate;border-spacing:0}caption,th,td{text-align:left;font-weight:normal}table,td,th{vertical-align:middle}blockquote:before,blockquote:after,q:before,q:after{content:""}blockquote,q{quotes:""""}:focus{outline:0}ins{text-decoration:none}del{text-decoration:line-through}button::-moz-focus-inner{border:0}

html, body
{
 height: 100%;
 width: 100%;
 margin: 3px auto;  /* auto для выравнивания по центру */
 padding: 0px;
 text-align: center;
 background-image:url('../image/obraz.jpg');
 background-attachment: fixed;
 background-position: center top;
}
.border_rad
{
 border: 2px solid #fff;
 border-radius:10px 10px 10px 10px;
 box-shadow: 0 4px 10px -5px #00000070;
 transition: 1s;
}

.border_rad:hover
{
 border: 2px solid #f57e06;
 border-radius:10px 10px 10px 10px;
 box-shadow: 0 4px 10px -5px #00000070;
 transition: 1s;
}


/*----------------------- DIV*/
#maket
{
 font-family:  Tahoma, Arial,sans-serif;
 font-style:normal;
 font-size: 12px;
 margin: 0px auto;  /* auto для выравнивания по центру */
 width: 996px;
 position:relative;
 
 }


#header
{
 
 height:60px;
 width: 996px;
 margin: 0px auto;  /* auto для выравнивания по центру */
 border-radius:6px;
}


#header_image_left
{
 position: relative;
 float: left;
 top: 1px;
 left: 350px;
 transform: scale(1.1);
 transition: 1s;
}

#header_image_left:hover
{
 transform: scale(1.2);
 transition: 1s;
}
/*
#header_banner
{
 width: 550px;
 height: 45px;
 position: relative;
 float: left;
 _float: right;
 top: 7px;
 left: 88px;
}
*/
#logo_lang
{
 height:  55px;
 width:   250px;
 position: relative;
 float: right;
 margin: 5px 10px 0px 0px;
 _background-color: #000;

}

#logo_lang_ru, #logo_lang_ua, #logo_lang_en 
{
 height:  55px;
 width:  55px;
 float: right;
 position: relative;
 margin: 0px 0px 0px 0px;
 _background-color: #EFEFEF;
 color: black;
 transition: 1s;
}


#logo_lang_ru:hover
{
 transform: scale(1.1);
 transition: 1s;
}

#logo_lang_ua:hover
{
 transform: scale(1.1);
 transition: 1s;
}

#logo_lang_en:hover
{
 transform: scale(1.1);
 transition: 1s;
}

#logo_lang_ru, #logo_lang_ua, #logo_lang_en.span
{
 transform:none;
}



#middle
{

 margin: 0px auto;
 padding-top: 13px;
 position: relative;
 width: 990px;
 min-height: 400px;     /*ДЛЯ футтера ВНИЗУ СТРАНИЦЫ*/
 overflow: hidden;       /* ДЛЯ ВЫРАВНИВАНИЯ СТОЛБЦОВ*/
}

#middle_map
{

 margin: 5px 5px 3px 3px;
 _padding-top: 3px;
 position: relative;
 width: 990px;
 min-height: 400px;     /*ДЛЯ футтера ВНИЗУ СТРАНИЦЫ*/
 overflow: hidden;       /* ДЛЯ ВЫРАВНИВАНИЯ СТОЛБЦОВ*/
 border-radius: 12px;
}

#content_ci
{

 margin: 3px 5px 3px 5px;
 _padding-top: 3px;
 position: relative;
 width: 980px;
 overflow: hidden;       /* ДЛЯ ВЫРАВНИВАНИЯ СТОЛБЦОВ*/
 border-radius: 12px;
 border:3px solid #fff;
}


#left
{
  width: 198px;
  float: left;
  margin-left: 0px;
  padding-left: 3px; 
  
  
}


#content
{
 float: left;
 width: 590px;
 margin-left: 0px;
 text-align: center;
}

#right
{
 width: 198px;
 margin-left: -2px;
 padding: 0px 0px;
 float: left;
}

#right .rbloc
{
 margin:  0px auto 5px;
 padding: 0px 0px;
}



#footer
{
 display:flex;
 width:  996px;
 margin: 0px 0px 0px 0px;
 border-radius:0px 0px 12px 12px;
 padding: 0px 0px 0px 0px;
 overflow: hidden;
}

#footer .left
{
 display: block;
 flex-wrap:wrap;
 justify-content: space-between;
 position: relative;
 width:  198px;
 overflow: hidden;
 color: black;
 float: left;
 margin: 5px 5px 5px 5px;
 border-radius:10px;
 background-color: #fff;
 padding-top: 10px;
 border: 2px solid #fff;
 box-shadow: 0 4px 10px -5px #00000070;
}
#footer .left:hover
{
 display: block;
 flex-wrap:wrap;
 justify-content: space-between;
 position: relative;
 width:  198px;
 overflow: hidden;
 color: black;
 float: left;
 margin: 5px 5px 5px 5px;
 border-radius:10px;
 background-color: #fff;
 padding-top: 10px;
 border: 2px solid #f57e06;
 box-shadow: 0 4px 10px -5px #00000070;
}


#footer .info
{
 display: block;
 position: relative;
 width:  570px;
 margin: 5px 5px 5px 5px;
 padding: 10px 0px;
 overflow: hidden;
 flex-wrap:wrap;
 justify-content: space-between;
 border-radius:10px;
 background-color: #fff;
 box-shadow: 0 4px 10px -5px #00000070;
}


#footer p
{
 font: normal 15px/20px Arial,Tahoma,sans-serif;
}


#footer .info a
{
 padding: 0px 0px;
 color: #111111;
 text-decoration: none;
}

#footer .right
{
 
 position: relative;
 width:  198px;
 overflow: hidden;
 float: right;
 margin: 5px 5px 5px 5px;
 flex-wrap:wrap;
 justify-content: space-between;
 border-radius:10px;
 background-color: #fff;
 padding-top: 10px;
 border: 2px solid #fff;
 box-shadow: 0 4px 10px -5px #00000070;
 }
 
 #footer .right:hover
{
 
 position: relative;
 width:  198px;
 overflow: hidden;
 float: right;
 margin: 5px 5px 5px 5px;
 flex-wrap:wrap;
 justify-content: space-between;
 border-radius:10px;
 background-color: #fff;
 padding-top: 10px;
 border: 2px solid #f57e06;
 box-shadow: 0 4px 10px -5px #00000070;
 }


/*======================= DIV */


@media only screen and (max-width : 1080px)
{
 html, body
 {
  height: 100%;
  width: 1080px;
  margin: 0px auto;  /* auto для выравнивания по центру */
  padding: 0px;
  text-align: center;
  position:absolute;
 }
 

 #maket
 {
  margin: 0px auto;  /* auto для выравнивания по центру */
  width: 1080px;
  padding: 0px 0px 0px 0px;
  position:relative;
  background-color: #fff;
}




 #header
 {

  height:80px;
  width: 1000px;
  margin-right: 300px;  /* auto для выравнивания по центру */
  
 }

 #header_image_left
 {
  position: relative;
  width: 500px;
  top: 10px;
  left: 280px;
  _transform: scale(1.5);
  transition: 1s;
 }

 #header_image_left img
 {
  transform: scale(1.1);
 }


#logo_lang
{
 height:  55px;
 width:   250px;
 position: relative;
 float: right;
 margin: 5px 10px 0px 0px;
 _background-color: #000;

}

#logo_lang_ru, #logo_lang_ua
{
 height:  55px;
 width:  55px;
 float: right;
 position: relative;
 margin: 0px 0px 0px 0px;
 _background-color: #EFEFEF;
 color: black;
 transition: 1s;
}


#logo_lang_ru:hover
{
 transform: scale(1.1);
 transition: 1s;
}

#logo_lang_ua:hover
{
 transform: scale(1.1);
 transition: 1s;
}

#logo_lang_ru, #logo_lang_ua.span
{
 transform:none;
}

 



 #middle, #middle_map
 {
  margin: 0px auto;
  padding-top: 3px;
  position: relative;
  width: 1000px;
  min-height: 600px;     /*ДЛЯ футтера ВНИЗУ СТРАНИЦЫ*/
  overflow: hidden;       /* ДЛЯ ВЫРАВНИВАНИЯ СТОЛБЦОВ*/
 }


#content_ci
{

 margin: 0px auto;
 _padding-top: 3px;
 position: relative;
 width: 980px;
 overflow: hidden;       /* ДЛЯ ВЫРАВНИВАНИЯ СТОЛБЦОВ*/
 border-radius: 12px;
 border:3px solid #fff;
}



 #left
 {
  width: 200px;
  float: left;
  margin-left: 0px;
  padding-left: 3px;
  overflow: hidden;


 }


 #left .reklama_1_N img
 {
  transform: scale(0.9);



 }



 #content
 {
  float: left;
  width: 590px;
  margin-left: 0px;
  text-align: center;
 }



 #right
 {
  width: 200px;
  padding: 0px 0px;
  float: left;
 }

 #right .rbloc
 {
  margin:  0px auto 3px;
  padding: 0px 0px;

 }

 #right .rbloc img

 {
  width: 90%;
  height: 90%;

 }
 .rbloc .logo
 {

  margin: 0px 0px;
  padding: 0px 0px;
  border: 2px solid #c6cfcf;
 }


 #footer
 {
  position: relative;
  width:  1080px;
  margin: 0px 0px 0px 0px;
  border-radius:0px 0px 10px 10px;
  padding: 0px 0px 0px;
  overflow: hidden;
 }

 #footer .left
 {
	 display: none;
 }

 #footer .info
{
 display: block;
 position: relative;
 width:  1080px;
 margin: 5px 5px 5px 5px;
 padding: 10px 10px;
 overflow: hidden;
 border-radius:10px;
 background-color: #e8e8e8;
}


 #footer p
 {
  font: normal 15px/17px Arial,Tahoma,sans-serif;
 }

#footer .right
 {
	 display: none;
 }


}




@media only screen and (max-width : 640px)
{
 html, body
 {
  height: 100%;
  width: 640px;
  padding: 0px;
  text-align: center;
  position:absolute;
  background-color: #fff;

 }


 #maket
 {

  margin: 0px auto;  /* auto для выравнивания по центру */
  width: 640px;
  position:relative;
  background-color: #fff;

 }


 #header
 {
  display:block;
  height:100px;
  width: 640px;
  margin-right: 300px;  /* auto для выравнивания по центру */
 
 }

 #header_image_left
 {
  display:block;
  position: absolute;
  left: 15px;
  top: 15px;
 }

 
 #logo_lang
{
 height:  55px;
 width:   250px;
 position: relative;
 float: right;
 margin: 20px 10px 0px 0px;
 _background-color: #000;

}

#logo_lang_ru, #logo_lang_ua
{
 height:  55px;
 width:  55px;
 float: right;
 position: relative;
 margin: 0px 0px 0px 0px;
 _background-color: #EFEFEF;
 color: black;
 transition: 1s;
}


#logo_lang_ru:hover
{
 transform: scale(1.1);
 transition: 1s;
}

#logo_lang_ua:hover
{
 transform: scale(1.1);
 transition: 1s;
}

#logo_lang_ru, #logo_lang_ua.span
{
 transform:none;
}




 #middle, #middle_map
 {
  margin: 0px auto;
  padding-top: 3px;
  position: relative;
  width: 640px;
  min-height: 600px;     /*ДЛЯ футтера ВНИЗУ СТРАНИЦЫ*/
  overflow: hidden;       /* ДЛЯ ВЫРАВНИВАНИЯ СТОЛБЦОВ*/
 }

#content_ci
{

 margin: 3px 5px 3px 5px;
 _padding-top: 3px;
 position: relative;
 width: 620px;
 overflow: hidden;       /* ДЛЯ ВЫРАВНИВАНИЯ СТОЛБЦОВ*/
 border-radius: 12px;
 border:3px solid #fff;
}



 #left
 {
  width: 135px;
  float: left;
  margin-left: 0px;
  padding-left: 3px;
  overflow: hidden;


 }

 #left .reklama_1_N
 {
  display: none;
 }





 #content
 {
  float: left;
  width: 500px;
  margin-left: 0px;
  text-align: center;
 }



 #right
 {
  display: none;
 }

 #right .rbloc
 {
  display: none;

 }

 #right .rbloc img

 {
  display: none;

 }
 .rbloc .logo
 {

  display: none;
 }


 #footer
 {
  position: relative;
  width:  640px;
  margin: 0px 0px 0px 0px;
  border-radius:0px 0px 10px 10px;
  padding: 0px 0px 0px;
  overflow: hidden;
  
 }

#footer .left
 {
	 display: none;
 }

 #footer .info
 {
  clear: both;
  position: relative;
  width:  98%;
  margin: 0px 0px 5px 5px;
  padding: 0px 0px;
  background-color:#e8e8e8;
  overflow: hidden;
  font: normal 15px/17px Arial,Tahoma,sans-serif;
 }

 #footer p
 {
  font: normal 14px/16px Arial,Tahoma,sans-serif;
  padding-top:5px;
 }

#footer .right
 {
	 display: none;
 }


}